<div class="container">
  <!-- Page Heading -->
  <div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
      <h1 class="page-header">{{error.title}}</h1>
    </div>
  </div>
  <!-- /.row -->

 <section class="col-md-8 col-md-offset-2 col-sm-8 col-sm-offset-2 col-xs-12 text-center">
    <div class="alert alert-danger" role="alert">
      <p>{{error.message}}</p>
      <p>{% t "Try searching" %} {% t "again or keep shopping by clicking on the button below" %}</p>
    </div>
    <div class="text-center page-actions">
      <a href="{{store.url}}" class="button small trsn" title="&larr; {% t 'Go back & Keep Shopping' %}">&larr; {% t "Go back & Keep Shopping" %}</a>
    </div>       
  </section>  
</div>

  